# xrp-ledger.toml for xrpld.rete-it.ch
# Spec: https://xrpl.org/docs/references/xrp-ledger-toml

[METADATA]
modified = 2026-08-21T00:00:00.000Z
expires = 2027-08-21T00:00:00.000Z

[[VALIDATORS]]
public_key = "nHUR6bgje5tW7aSrWdftj9GwEmBBwVXS9f9cFrLmuohxgfji589R"
attestation = "495D4650085E1C36543721E908B671CC8E8CF4B2D944BA6CAC166CF7F06023FE8827DC1F50680296E1695FFB51352194063F686DC7A9E8D97CF7461526536006"
network = "main"
owner_country = "ch"
server_country = "ch"
server_location = "Switzerland"
server_cloud = false
network_asn = 13030

[[UNLS]]
provider = "Ripple Labs"
unl = "https://vl.ripple.com"

[[PRINCIPALS]]
name = "Valon Mamudi"
email = "hallo@rete-it.ch"
twitter = "https://x.com/valon_mam"